openssl_open
openssl_pkcs12_export_to_file
OpenSSL Functions
PHP Manual

# openssl_pbkdf2

Generates a PKCS5 v2 PBKDF2 string, defaults to SHA-1

### Description

string openssl_pbkdf2 ( string `$password` , string `$salt` , int `$key_length` , int `$iterations` [, string `$digest_algorithm` ] )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`password`

`salt`

`key_length`

`iterations`

`digest_algorithm`

### Return Values

Returns string or `FALSE` on failure.